@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css");
* {
    font-family: 'Poppins', sans-serif;
}

a {
    text-decoration: none;
    color: #000000;
}

a:hover {
    color: #000000;
}

.container #bg-img1{
   height:500px;
   width:100%;
   background: url("bg-img4.jpg");
   
   background-position: right;
   background-size:cover;
}


.container .introduction{
    margin-bottom:50px;
}
.introduction img {
    width: 175px;
    height: 175px;
}

.para1{
    padding-top:20px;
}

section {
    margin: 7rem 0;
}

.mw-650 {
    max-width: 700px;
    
}

section.contact-info{
    margin-top:30px;
}


h2 span {
    background: linear-gradient(#ffffff 60%, #dddddd 30%);
}


.contact #bg-img2{
    height:1100px;
    width:100%;
    background: url("bg-img5.jpg");
    
    background-position: top;
    background-size:cover;
 }

 .footer{
    
 }
